欢迎光临
我们一直在努力

Go 1.15 发布

Go 1.15 发布了,该版本在 1.14 的基础上继续改进工具链、运行时和库,同时该版本继续保持对 Go 1 版本的兼容承诺。

Go 1.15 包含了对链接器的实际提升,提升了在高内核系统下的小对象内存分配,废弃了 X.509 CommonNameGOPROXY 限制已经支持在返回错误时跳过代理的做法,同时增加了一个全新的 嵌入式 tzdata 包

Go 1.15 在语言方面没有任何的改动。

Go 1.15 对 Mac 系统的要求至少是 macOS 10.12 Sierra 或者更新版本。

完整的改进内容请看 https://golang.org/doc/go1.15

赞(0) 打赏

评论 抢沙发

评论前必须登录!

 

觉得文章有用就打赏一下文章作者

支付宝扫一扫打赏

微信扫一扫打赏